fldefs.h File Reference

This file includes all the #define header files. More...

`#include "fldefs_hdr.h"`
`#include "fldefs_setup.h"`
`#include "fldefs_methcb.h"`
`#include "fldefs_meththr.h"`
`#include "fldefs_methadd.h"`
`#include "fldefs_methbind.h"`
`#include "fldefs_methcall.h"`

Go to the source code of this file.

## Macros

#define | FLEXT_CAST static_cast
| Switch for compilation of derived virtual classes.

## Detailed Description

This file includes all the #define header files.